<?php
class CT_outgoingitem extends CI_Controller{
    function __construct()
    {
        parent::__construct();
		if (!$this->dx_auth->is_logged_in()) {
            redirect('');  
            die(); 
        }
        
        $uid = $this->session->userdata('DX_user_id');
        
        if(!permissionAuth(2) && $uid != RID){ 
            header('HTTP/1.1 401 Unauthorize');die('noaccess');
        } 
		
		$this->load->model("inventory/mdl_outgoing", 'mdl_outgoing');
    }

   
	
	
    
   
}